@charset "UTF-8";

/*================================================
 *  テナント別カスタマイズ用CSS
 ================================================*/

a[tab="#minutes"] {
   visibility: hidden;
}


.sp_toggle_nav a {font-size:0;}
.sp_toggle_nav a:before {font-size: 12px; content: "議会中継トップに戻る";}


.list_head {
	pointer-events : none;
}


.searchIndex {position:fixed; background-color:white;}
@media screen and (min-width:601px) {
   #wide h3:nth-of-type(1) {margin-top:50px;}
}


@media screen and (max-width: 600px) {
#contents {padding-bottom: 120px;}
}
footer {display: inline;}


#m_group {
     display: none;
}
.minute_nav li {
     width: 25%;
}
@media screen and (max-width:540px) {
     .minute_nav li {
         width: 50%;
     }
     #m_speaker {
         border-bottom-right-radius : 6px;
     }
}


